## r-bioc-fishpond 2.0.1+ds

=== DESCRIPTION ===
Package: fishpond
Title: Fishpond: differential transcript and gene expression with
        inferential replicates
Version: 2.0.1
Authors@R: c(
    person("Anzi", "Zhu", role=c("aut","ctb")),
    person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
    person("Avi", "Srivastava", role=c("aut","ctb")),
    person("Rob", "Patro", role=c("aut","ctb")),
    person("Joseph", "Ibrahim", role=c("aut","ctb")),
    person("Hirak", "Sarkar", role="ctb"),
    person("Euphy", "Wu", role="ctb"),
    person("Scott", "Van Buren", role="ctb"),
    person("Dongze", "He", role="ctb"),
    person("Steve", "Lianoglou", role="ctb"),
    person("Wes", "Wilson", role="ctb")
    )
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Fishpond contains methods for differential transcript
    and gene expression analysis of RNA-seq data using inferential
    replicates for uncertainty of abundance quantification,
    as generated by Gibbs sampling or bootstrap sampling. Also the
    package contains utilities for working with Salmon and Alevin
    quantification files.
Imports: graphics, stats, utils, methods, abind, gtools, qvalue,
        S4Vectors, SummarizedExperiment, matrixStats, svMisc, Rcpp,
        Matrix, SingleCellExperiment, jsonlite
Suggests: testthat, knitr, rmarkdown, macrophage, tximeta,
        org.Hs.eg.db, samr, DESeq2, apeglm, tximportData, limma
LinkingTo: Rcpp
SystemRequirements: C++11
License: GPL-2
Encoding: UTF-8
URL: https://github.com/mikelove/fishpond
biocViews: Sequencing, RNASeq, GeneExpression, Transcription,
        Normalization, Regression, MultipleComparison, BatchEffect,
        Visualization, DifferentialExpression, DifferentialSplicing,
        AlternativeSplicing, SingleCell
VignetteBuilder: knitr
RoxygenNote: 7.1.2
git_url: https://git.bioconductor.org/packages/fishpond
git_branch: RELEASE_3_14
git_last_commit: 64edeb7
git_last_commit_date: 2021-11-30
Date/Publication: 2021-12-02
NeedsCompilation: yes
Packaged: 2021-12-02 09:28:13 UTC; biocbuild
Author: Anzi Zhu [aut, ctb],
  Michael Love [aut, cre],
  Avi Srivastava [aut, ctb],
  Rob Patro [aut, ctb],
  Joseph Ibrahim [aut, ctb],
  Hirak Sarkar [ctb],
  Euphy Wu [ctb],
  Scott Van Buren [ctb],
  Dongze He [ctb],
  Steve Lianoglou [ctb],
  Wes Wilson [ctb]
