=== debian/changelog ===
r-bioc-fishpond (2.0.1+ds-2) unstable; urgency=medium

  * Team Upload.
  * Add extra_depends on r-cran-testthat to put up
    with salsa CI woes, although it would work perfect on debci
  * r-cran-samr, r-bioc-deseq2 to autopkgtest-r.conf (again for salsa CI)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Dec 2021 02:02:29 +0530

r-bioc-fishpond (2.0.1+ds-1) unstable; urgency=medium

  [ Nilesh Patra, Steffen Moeller ]
  * Initial release (closes: #1001397)

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Dec 2021 15:12:32 +0100
