=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-samr, r-bioc-deseq2
Restrictions: allow-stderr
