=== debian/changelog ===
r-bioc-fishpond (2.2.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add test-dep on r-cran-data.table
  * Add test dep on tximportdata
  * Do not run tests requiring non-existing data

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 08:28:07 +0530

r-bioc-fishpond (2.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Upstream has removed test so we do not need to patch it

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 07:11:33 +0200
