=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-fishpond
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
+Homepage: https://bioconductor.org/packages/fishpond/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,18 +15,16 @@
                r-cran-gtools,
                r-bioc-qvalue,
                r-bioc-s4vectors,
+               r-bioc-iranges,
                r-bioc-summarizedexperiment,
+               r-bioc-genomicranges,
                r-cran-matrixstats,
                r-cran-svmisc,
                r-cran-rcpp,
                r-cran-matrix,
                r-bioc-singlecellexperiment,
                r-cran-jsonlite
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
-Homepage: https://bioconductor.org/packages/fishpond/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fishpond
 Architecture: any
