=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-samr, r-bioc-deseq2, r-cran-data.table, r-bioc-tximportdata
Restrictions: allow-stderr
