## r-bioc-fishpond 2.4.1%2Bds

=== debian/changelog ===
r-bioc-fishpond (2.4.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Remove unused license definitions for LGPL-3.0+.
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:38:30 +0100

r-bioc-fishpond (2.4.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * lintian-overrides (See lintian bug #1017966)
  * Drop old autopkgtest files
  * Drop src/readEDS.cpp from d/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:25:01 +0100
