## r-bioc-fishpond 2.4.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.2.0
+Version: 2.4.1
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -25,30 +25,29 @@
     and Alevin quantification files.
 Imports: graphics, stats, utils, methods, abind, gtools, qvalue,
         S4Vectors, IRanges, SummarizedExperiment, GenomicRanges,
-        matrixStats, svMisc, Rcpp, Matrix, SingleCellExperiment,
-        jsonlite
+        matrixStats, svMisc, Matrix, SingleCellExperiment, jsonlite
 Suggests: testthat, knitr, rmarkdown, macrophage, tximeta,
         org.Hs.eg.db, samr, DESeq2, apeglm, tximportData, limma,
         ensembldb, EnsDb.Hsapiens.v86, GenomicFeatures, AnnotationDbi,
         pheatmap, Gviz, GenomeInfoDb, data.table
-LinkingTo: Rcpp
-SystemRequirements: C++11
 License: GPL-2
 Encoding: UTF-8
-URL: https://github.com/mikelove/fishpond
+URL: https://mikelove.github.io/fishpond,
+        https://github.com/mikelove/fishpond
+BugReports: https://support.bioconductor.org/tag/fishpond
 biocViews: Sequencing, RNASeq, GeneExpression, Transcription,
         Normalization, Regression, MultipleComparison, BatchEffect,
         Visualization, DifferentialExpression, DifferentialSplicing,
         AlternativeSplicing, SingleCell
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_15
-git_last_commit: 5a790b0
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-NeedsCompilation: yes
-Packaged: 2022-04-26 20:42:09 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 92e0c13
+git_last_commit_date: 2023-01-23
+Date/Publication: 2023-01-24
+NeedsCompilation: no
+Packaged: 2023-01-24 21:51:02 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],
