## r-bioc-fishpond 2.6.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.4.1
+Version: 2.6.2
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -40,14 +40,14 @@
         Visualization, DifferentialExpression, DifferentialSplicing,
         AlternativeSplicing, SingleCell
 VignetteBuilder: knitr
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_16
-git_last_commit: 92e0c13
-git_last_commit_date: 2023-01-23
-Date/Publication: 2023-01-24
+git_branch: RELEASE_3_17
+git_last_commit: 1d6855b
+git_last_commit_date: 2023-06-19
+Date/Publication: 2023-06-19
 NeedsCompilation: no
-Packaged: 2023-01-24 21:51:02 UTC; biocbuild
+Packaged: 2023-06-19 20:52:14 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],
