=== debian/changelog ===
r-bioc-fishpond (2.6.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:18:38 +0200
