## r-bioc-fishpond 2.8.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.6.2
+Version: 2.8.0
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -32,8 +32,8 @@
         pheatmap, Gviz, GenomeInfoDb, data.table
 License: GPL-2
 Encoding: UTF-8
-URL: https://mikelove.github.io/fishpond,
-        https://github.com/mikelove/fishpond
+URL: https://thelovelab.github.io/fishpond,
+        https://thelovelab.com/mikelove/fishpond
 BugReports: https://support.bioconductor.org/tag/fishpond
 biocViews: Sequencing, RNASeq, GeneExpression, Transcription,
         Normalization, Regression, MultipleComparison, BatchEffect,
@@ -42,12 +42,12 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_17
-git_last_commit: 1d6855b
-git_last_commit_date: 2023-06-19
-Date/Publication: 2023-06-19
+git_branch: RELEASE_3_18
+git_last_commit: 518499a
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-06-19 20:52:14 UTC; biocbuild
+Packaged: 2023-10-24 21:16:39 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],
