=== debian/changelog ===
r-bioc-fishpond (2.8.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:44:17 +0100
