=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-fishpond.git
 Homepage: https://bioconductor.org/packages/fishpond/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -20,16 +20,14 @@
                r-bioc-genomicranges,
                r-cran-matrixstats,
                r-cran-svmisc,
-               r-cran-rcpp,
                r-cran-matrix,
                r-bioc-singlecellexperiment,
                r-cran-jsonlite
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fishpond
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
