## r-bioc-fishpond 2.10.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fishpond
 Title: Fishpond: downstream methods and tools for expression data
-Version: 2.8.0
+Version: 2.10.0
 Authors@R: c(
     person("Anqi", "Zhu", role=c("aut","ctb")),
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role=c("aut","cre")),
@@ -42,12 +42,13 @@
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/fishpond
-git_branch: RELEASE_3_18
-git_last_commit: 518499a
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: fbf9a95
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:16:39 UTC; biocbuild
+Packaged: 2024-05-01 03:49:40 UTC; biocbuild
 Author: Anqi Zhu [aut, ctb],
   Michael Love [aut, cre],
   Avi Srivastava [aut, ctb],
