=== debian/control ===
--- 
+++ 
@@ -13,24 +13,40 @@
                r-base-dev,
                r-cran-abind,
                r-cran-gtools,
-               r-bioc-qvalue,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-summarizedexperiment,
-               r-bioc-genomicranges,
+               r-bioc-qvalue (>= 2.36.0),
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-genomicranges (>= 1.56.1),
                r-cran-matrixstats,
                r-cran-svmisc,
                r-cran-matrix,
-               r-bioc-singlecellexperiment,
+               r-bioc-singlecellexperiment (>= 1.26.0),
                r-cran-jsonlite
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-fishpond
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-qvalue (>= 2.36.0),
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-singlecellexperiment (>= 1.26.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-tximeta (>= 1.22.1),
+          r-bioc-org.hs.eg.db (>= 3.19.1),
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-tximportdata (>= 1.32.0),
+          r-bioc-limma (>= 3.60.4),
+          r-bioc-ensembldb (>= 2.28.0),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-annotationdbi (>= 1.66.0),
+          r-bioc-gviz (>= 1.48.0),
+          r-bioc-genomeinfodb (>= 1.40.1)
 Description: Differential transcript and gene expression with inferential replicates
  Fishpond contains methods for differential transcript
  and gene expression analysis of RNA-seq data using inferential
